Show / Hide Table of Contents

# Struct MobHunt

Note: The game does not clear the data when a mark is completed.

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MobHunt

### Fields

| Improve this Doc View Source

#### CurrentKills

##### Declaration

    public int *CurrentKills

##### Field Value

Type | Description
--- | ---
System.Int32* |

| Improve this Doc View Source

#### MarkID

##### Declaration

    public byte *MarkID

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### ObtainedFlags

##### Declaration

    public int ObtainedFlags

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### unkArray

##### Declaration

    public byte *unkArray

##### Field Value

Type | Description
--- | ---
System.Byte* |

### Methods

| Improve this Doc View Source

#### Instance()

##### Declaration

    public static MobHunt*Instance()

##### Returns

Type | Description
--- | ---
MobHunt* |

| Improve this Doc View Source

#### IsMarkBillObtained(Int32)

##### Declaration

    public bool IsMarkBillObtained(int index)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | index |

##### Returns

Type | Description
--- | ---
System.Boolean |